/* Quit confirmation string */
"Quit_Confirmation" = "FreeDMG はイメージを作成中です。本当に終了しますか？";

/* Quit warning string */
"Quit_Warning" = "終了するとイメージが不完全になる可能性があります。";

/* mkdmg warning string */
"mkdmg_Warning" = "mkdmg を見つけることができませんでした。FreeDMG を再インストールして下さい。";

/* hdiutil warning string */
"hdiutil_Warning" = "hdiutil を見つけることができませんでした。Mac OS X を再インストールして下さい。";

/* task warning string */
"Task_Warning" = "操作／パイプをアロケートする途中にエラーが発生しました。";

/* error warning string */
"Error_Warning" = "エラーが発生しました。詳しくはログをご覧下さい。";

/* internal warning string */
"Internal_Warning" = "内部エラーが発生しました。詳しくはログをご覧下さい。";

/* OK button string */
"OK" = "OK";

/* Cancel button string*/
"Cancel" = "キャンセル";

/* Imaging string */
"Imaging" = "イメージを作成中...";

/* Error string */
"Error" = "エラー";

/* Finished string*/
"Finished" = "終了する";

/* Create Volume string */
"Create_Volume" = "ボリュームから作成";

/* Create Device string */
"Create_Device" = "デバイスから作成";

/* New image read/write string*/
"New_Read_Write" = "読み込み／書き込みディスクイメージ";

/* New image sparse string*/
"New_Sparse" = "スパースイメージ";

/* New image sparse string*/
"New_Sparsebundle" = "スパースバンドル";

/* AES-128 string */
"AES-128" = "AES 暗号 (128 ビット)";

/* AES-128 string */
"AES-256" = "AES 暗号 (256 ビット)";

/* AES None string */
"AES_None" = "なし";

/* SaveÅs window title */
"SaveAs" = "別名で保存";

/* InternetEnabled window title */
"InternetEnabled" = "Internet Enabled 形式へ変換";

/* SourceFolder window title */
"SourceFolder" = "ソースフォルダを選択";

/* ScanRestore window title */
"ScanRestore" = "復元するイメージをスキャン";

/* GetInfo window title */
"GetInfo" = "情報を見る";

/* Compact window title */
"Compact" = "イメージ圧縮";

/* Verify window title */
"Verify" = "イメージ検証";

/* Checksum window title */
"Checksum" = "イメージチェックサム";

/* Password window title */
"Password" = "パスワードを変更";

/* Burn window title */
"Burn" = "ディスクを作成";

/* Segment window title */
"Segment" = "イメージセグメント";

/* Segment_save window title */
"Segment_Save" = "セグメントを保存：";

/* Segment_location window title */
"Segment_Location" = "セグメントの保存先，名前，サイズなどを選択します。";

/* Flatten window title */
"Flatten" = "フラットイメージ";

/* Resize window title */
"Resize" = "イメージのサイズ変更";

/* Create window title */
"Create" = "ファイルからイメージを作成";

/* UDRW  string */
"UDRW" = "UDRW - UDIF 読み込み／書き込みイメージ";

/* UDRO  string */
"UDRO" = "UDRO - UDIF 読み込み専用イメージ";

/* UDZO  string */
"UDZO" = "UDZO - UDIF zlib 圧縮イメージ";

/* UDCO  string */
"UDCO" = "UDCO - UDIF ADC 圧縮イメージ";

/* UDBZ  string */
"UDBZ" = "UDBZ - UDIF bzip2 圧縮（OS X 10.4 以降）";

/* UDTO  string */
"UDTO" = "UDTO - 書き出し用 DVD/CD マスター";

/* UFBI  string */
"UFBI" = "UFBI - MD5 チェックサム付き UDIF イメージ";

/* UDxx  string */
"UDxx" = "UDxx - UDIF スタブイメージ";

/* UDSP  string */
"UDSP" = "UDSP - スパース（格納する容量に合わせて大きくなる）";

/* UDSB  string */
"UDSB" = "UDSB - スパースバンドル（格納する容量に合わせて大きくなる）";

/* RdWr  string */
"RdWr" = "RdWr - NDIF 書き込み／読み込み（廃止予定）";

/* Rdxx  string */
"Rdxx" = "Rdxx - NDIF 読み込み専用（Disk Copy 6.3.3 フォーマット）";

/* RDCo  string */
"ROCo" = "ROCo - NDIF 圧縮（廃止予定）";

/* DC42 string */
"DC42" = "DC42 - Disk Copy 4.2 イメージ";

/* Convert UDRW convert string */
"Convert_UDRW" = "読み込み／書き込み";

/* Convert UDRO convert string */
"Convert_UDRO" = "読み込み専用";

/* Convert UDZO convert string */
"Convert_UDZO" = "圧縮 (zlib)";

/* Convert UDBZ convert string */
"Convert_UDBZ" = "圧縮 (bzip2)";

/* Convert UDTO convert string */
"Convert_UDTO" = "DVD/CD マスター";

/* Convert UDSP convert string */
"Convert_UDSP" = "スパース";

/* Convert UDSB convert string */
"Convert_UDSB" = "スパースバンドル";

/* Convert RdWr convert string */
"Convert_RdWr" = "読み込み／書き込み (Mac OS 9)";

/* Convert Rdxx convert string */
"Convert_Rdxx" = "読み込み専用 (Mac OS 9)";

/* Convert RDCo convert string */
"Convert_ROCo" = "圧縮 (Mac OS 9)";

/* Bottom Log view edge */
"Bottom" = "下";

/* Left Log view edge */
"Left" = "左";

/* Top Log view edge */
"Top" = "上";

/* Right Log view edge */
"Right" = "右";

/* New Image Toolbar Item */
"Toolbar_New" = "新規イメージ";

/* New Toolbar Tip */
"Toolbar_New_Tip" = "ディスクイメージを作成";

/* Verify Toolbar Item */
"Toolbar_Verify" = "イメージ検証";

/* Verify Toolbar Tip */
"Toolbar_Verify_Tip" = "ディスクイメージを検証する";

/* Resize Toolbar Item */
"Toolbar_Resize" = "イメージのサイズ変更";

/* Resize Toolbar Tip */
"Toolbar_Resize_Tip" = "ディスクイメージのサイズを変更する";

/* Internet Enable Toolbar Item */
"Toolbar_Internet_Enable" = "Internet Enabled 形式へ変換";

/* Internet Enable Toolbar Tip */
"Toolbar_Internet_Enable_Tip" = "イメージを Internet Enabled 形式へ変換...";

/* Convert Toolbar Item */
"Toolbar_Convert" = "イメージ変換";

/* Convert Toolbar Tip */
"Toolbar_Convert_Tip" = "ディスクイメージを変換";

/* Mount Toolbar Item */
"Toolbar_Mount" = "イメージマウント";

/* Mount Toolbar Tip */
"Toolbar_Mount_Tip" = "ディスクイメージをマウント";

/* Get Info Toolbar Item */
"Toolbar_Get_Info" = "情報を見る";

/* Get Info Toolbar Tip */
"Toolbar_Get_Info_Tip" = "情報を見る";

/* Eject Toolbar Item */
"Toolbar_Eject" = "イメージの取り出し";

/* Eject Toolbar Tip */
"Toolbar_Eject_Tip" = "ディスクイメージを取り出す";

/* Show/Hide Log Toolbar Item */
"Toolbar_Log" = "ログを表示／隠す";

/* Show/Hide Log Toolbar Tip */
"Toolbar_Log_Tip" = "ログドロワを表示／隠す";

/* Burn Toolbar Item */
"Toolbar_Burn" = "ディスクを作成";

/* Burn Toolbar Tip */
"Toolbar_Burn_Tip" = "ディスクイメージからディスクを作成";

/* SLA Item */
"Toolbar_SLA" = "ソフトウェア使用許諾契約を追加";

/* SLA Toolbar Tip */
"Toolbar_SLA_Tip" = "ソフトウェア使用許諾契約をイメージに追加";

/* SLA Error Messages */
"SLA_Xcode_Error" = "デベロッパツール（Xcode）はインストールされていません。この機能を使用するために Mac OS X のインストールディスクからアップルの Xcode ツールをインストールして下さい。http://developer.apple.com/jp/ からダウンロードすることもできます。";
"SLA_Folder_Error" = "「~/Library/Preferences/FreeDMG/SLAs」フォルダを見つけることができませんでした。FreeDMG を一度再起動させて下さい。";
"SLA_ImageExists_Error" = "選択イメージを見つけることができません。お手数ですが、再試行して下さい。";
"SLA_ImagePath_Error" = "エラー：リソースやイメージへのパスは無効です。お手数ですが、再試行して下さい。";
"SLA_Unflatten_Error" = "ディスクイメージを非平坦化する途中にエラーが発生しました。イメージは圧縮された読込専用の UDIF イメージでない可能性があります。「変換」機能を使用してイメージタイプを変換して下さい。";
"SLA_CarbonResourceAttach_Error" = "選択イメージにカーボンリソースを追加する途中にエラーが発生しました。詳しくはログをご覧下さい。";
"SLA_ResourceAttach_Error" = "選択イメージにリソースを追加する途中にエラーが発生しました。詳しくはログをご覧下さい。";
"SLA_Flatten_Error" = "ディスクイメージを平坦化する途中にエラーが発生しました。お手数ですが、再試行して下さい。";
"SLA_NoSLAs_Error" = "使用可能なソフトウェア使用許諾契約は存在していません。";
"SLA_AddSLAs_Error" = "ソフトウェア使用許諾契約ウインドウで使用許諾契約を追加したり、使用可能にしたりして下さい。";
"SLA_ResourceCreation_Error" = "ソフトウェア使用許諾契約からリソースを作成する途中にエラーが発生しました。詳しくはログやコンソールをご覧下さい。";

/* SLA Messages */
"Unflattening_Image" = "イメージを非平坦化中...";
"Flattening_Image" = "イメージを平坦化中...";
"SLA_AddingCarbon" = "カーボンとソフトウェア使用許諾契約用のリソースをイメージに追加...";
"SLA_AddingResources" = "次の ID のリソースを追加：";
"SLA_CreatingResources" = "次の ID のリソースを作成：";